Subject: Re: [[email-masked]: Re: group descriptors]

From: L J Clarke <[email-masked]>
Date: Tue, 9 Mar 93 23:42:06 GMT

Rik writes:

> 
> PS. Tony, I'm a little surprised that your reply to me was not
>     broadcast, especially considering your reaction to being left
>     out of a loop earlier.
> 
>     I am also concerned that this group is not leaving a publicly
>     accessible trail.  These discussions have a lot of content
>     that should be available to others even if it does not appear
>     in the final proposal.  
> 
>     Should we not be using an mpi-contexts reflector and archiver at
>     Oak Ridge?
> 

I'm beginning to think this is correct.  We seem to be talking things
which seem to go beyond the "Four Proposals" agreement. 

Best Wishes
Lyndon

         /--------------------------------------------------------\
    e||) | Lyndon J Clarke    Edinburgh Parallel Computing Centre | e||) 
    c||c | Tel: 031 650 5021  Email: [email-masked]  | c||c 
         \--------------------------------------------------------/